cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gambale, Michael J." <michael_gamb...@merck.com>
Subject What is supported in Cocoon 1.x and no longer supported in 2.0
Date Mon, 01 May 2000 14:21:38 GMT
I wanted to ask this question because my group is seriously considering
writing an XML based web site using Cocoon.

We are using the XML and XSL transformation(this is what I'm not worried
about) as well as XSP.  We're using XSP to also dynamically build the DOM
tree.  Are there any issues with Cocoon 2.0 and its use of using the SAX
parser versus DOM as to affect what we are doing?  I may be confused so set
me straight.  I just want to make sure we can upgrade without any problems.
Basically I guess the question is what can't we do in Cocoon 1.x that won't
be supported in Cocoon 2.0.


Thanks.

-Mike



Mime
View raw message